		
	#form1
	{
	width:350px;
	height:550px;
	border:1px solid #DCDCDC;
	}
	#form5{
		margin:1em 0;
		padding-top:10px;
		}
	#form5 fieldset{
		margin:0;
		padding-top:.5em;
		border:none;	
		border-top:1px solid #f1f1f1;
		}		
	#form5 legend{
		background:#fff;
		padding:0 5px;
		font-style:italic;
		}	
	#form5 p{
		clear:both;
		margin:.5em 0;
		overflow:hidden;
		}	
	#form5 label{
		float:left;
		width:260px;
		display:block;
		text-align:right;
		margin-right:10px;
		}
		
			
	#form5 input, #form5 textarea{	
		margin:0;	
		width:200px;
		border:1px solid #ddd;		
		padding:3px 5px 3px 25px;
		
		}		
	
	
	#form5 input#name{background:#fff url(../images/form5/form_name.gif) no-repeat 5px 50%;}
	#form5 input#r_email{background:#fff url(../images/form5/form_email.gif) no-repeat 5px 50%;}
	#form5 input#web{background:#fff url(../images/form5/form_url.gif) no-repeat 5px 50%;}
	#form5 input#mobile{background:#fff url(../images/form5/form_mobile.gif) no-repeat 5px 50%;}
#form5 input#product{background:#fff url(../images/form5/mobile.gif) no-repeat 5px 50%;}
#form5 input#captcha{background:#fff url(../images/form5/form_captcha.gif) no-repeat 5px 50%;}
	#form5 textarea#message{background:#fff url(../images/form5/form_query1.gif) no-repeat 5px 6px;}
	
	
	#form5 textarea{
		height:125px;
		overflow:auto;
		}					
	#form5 p.submit{
		clear:both;
		margin:1em 0;
		padding:.5em 70px;
		border-top:1px solid #f1f1f1;		
		
		}	
	#form5 button{
		height:28px;
		line-height:28px;		
		border-top:1px solid #999;
		border-left:1px solid #999;
		border-right:1px solid #333;
		border-bottom:1px solid #333;
		background:url(../images/form5/form_button.gif) no-repeat;
		padding:0 10px 0 25px;
		color:#333;
		cursor:pointer;
		text-align:left;
		font-size:11px;
		font-weight:bold;
		}				
	
	
	
	
	
	
	
	
	
	
	
	